Subject: New Reply Received - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 12:22:30 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  need escalation  Ticket comment <div class="ydp6b314c47yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div>
<div dir="ltr">Hi Baby shop support,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I am not sure what is going on here, I called several times, raised cases . till date no response. I am not happy at all with Baby shop online service. </div>
<div><br></div>
<div class="ydp6b314c47signature"><div style="font-family:Helvetica, Arial, sans-serif;font-size:16px">Best Regards;<div>
<br><div>
<div dir="ltr">
<span style="font-weight:bold">Ismail Ahmed</span> <span><strong><span style="font-size:9.0pt;font-family:sans-serif;color:#2C4355;font-weight:normal">B.Eng(Hons), CEng, MIStructE</span></strong><b><span style="font-size:10.5pt;font-family:sans-serif;color:#2C4355"></span></b></span> </div>
<div>Principal Structural Engineer  </div>
<div>Mobile (U.A.E.) : +971 50 289 2747   </div>
</div>
</div>
</div></div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydp44f207d8yahoo_quoted_3368120585" class="ydp44f207d8yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, June 3, 2021, 01:48:05 PM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp44f207d8yiv1185267812"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi ismail,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2663214